﻿.division-div {
    padding: 15px 0 0 0;
    border-bottom: 1px solid #ddd;
}

.status {
    margin: 10px 0;
    border: 1px solid #ddd;
    padding: 10px;
}

.story-ul {
    padding: 5px 20px;
}

    .story-ul ul li {
        overflow: hidden;
        padding: 12px 0;
        border-bottom: 1px dashed #ddd;
    }

        .story-ul ul li a {
            float: left;
        }

        .story-ul ul li span {
            float: right;
            color: #999;
        }

.story-details .details-tit {
    text-align: center;
}

.story-details small {
    text-align: center;
    display: block;
    margin: 15px 0;
}

.story-details p {
    text-indent: 2em;
    line-height: 28px;
}

.alter-ul {
    padding: 5px 20px;
}

    .alter-ul ul li {
        overflow: hidden;
        padding: 12px 0;
        border-bottom: 1px dashed #ddd;
    }

        .alter-ul ul li a {
            float: left;
        }

        .alter-ul ul li span {
            float: right;
            color: #999;
        }

.history-ul {
    display: none;
    padding: 5px 20px;
}

    .history-ul > ul > li {
        overflow: hidden;
        padding: 15px 0 5px;
        border-bottom: 1px dashed #ddd;
    }

        .history-ul > ul > li > p {
            float: left;
        }

        .history-ul > ul > li > a {
            float: right;
        }

.menu li {
    padding: 10px;
    cursor: pointer;
}

.current {
    background: #f2f2f2;
    border-right: 5px solid #5992ed;
}

.text-center {
    text-align: center;
}

.menu {
    margin-top: 15px;
}

.total-span {
    width: 90px;
    text-align: center;
    padding: 3px;
}

.division-div {
    display: flex;
}

    .division-div ul {
        display: flex;
        flex-wrap: wrap;
        margin: 0;
    }

        .division-div ul li {
            margin: 0px 10px;
            position: relative;
        }

            .division-div ul li label {
                cursor: pointer;
                margin: 0;
                padding: 4px 5px 4px 5px;
                margin-bottom: 16px;
            }

            .division-div ul li:hover label {
                background: #ffefef;
            }

            .division-div ul li:hover dl {
                display: block;
            }

            .division-div ul li dl {
                display: none;
                position: absolute;
                top: 25px;
                width: 230px;
                background: #ffefef;
                z-index: 1;
                padding: 10px;
                left: 0;
                overflow: hidden;
                box-shadow: 2px 2px 0px rgba(51, 51, 51, 0.2);
            }

                .division-div ul li dl dd {
                    width: 50%;
                    float: left;
                    line-height: 24px;
                    white-space: nowrap;
                    overflow: hidden;
                    text-overflow: ellipsis;
                    padding: 0 5px;
                }

.form-horizontal .form-group {
    margin: 0 0 30px 0;
}

.opinion-box {
    width: 60%;
    margin: 50px auto;
    text-align: center;
}

.text-right {
    text-align: right;
}

.aboutus-div {
    margin-top: 50px;
}

    .aboutus-div h3 {
        font-size: 18px;
        margin-top: 25px;
    }

ul, li {
    margin: 0;
    padding: 0;
    list-style: none;
}

.mapinfo-top {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
}

.mapheader {
    background: url(../images/mapsearch-top.jpg) no-repeat center center;
    height: 130px;
    text-align: left;
}

.maptools {
    display: flex;
    justify-content: space-between;
    border-bottom: 2px solid #1c5c96;
    background: #fff;
}

.tools-left > select {
    width: 100px;
    margin: 0 3px;
    padding: 0px;
}

.tools-left {
    display: flex;
    padding: 3px;
    float: left;
}

.tools-right {
    float: right;
    display: flex;
}

    .tools-right li {
        margin: 10px 0px;
        padding: 0 15px;
        border-left: 1px solid #ddd;
        cursor: pointer
    }

        .tools-right li:hover {
            color: #2d86c8;
        }

        .tools-right li i {
            color: #2d86c8;
            margin-right: 3px;
            display: inline-block
        }

            .tools-right li i.line {
                width: 12px;
                height: 12px;
                background: url(../images/icon_04.png) no-repeat;
                background-size: cover;
            }

            .tools-right li i.area {
                width: 12px;
                height: 12px;
                background: url(../images/icon_03.png) no-repeat;
                background-size: cover;
            }

.btn-group > .btn:first-child:not(:last-child):not(.dropdown-toggle) {
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
}

.mapinfo-tit {
    width: 250px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    display: inline-block;
    color: #fff;
    float: left;
}

.mapinfo-detail {
    padding: 5px 15px;
}

    .mapinfo-detail li span {
        display: block;
        padding: 10px 0;
        font-size: 16px;
        color: #5088e2;
        border-bottom: 1px solid #ddd;
    }

    .mapinfo-detail li p {
        line-height: 22px;
        text-align: justify;
        margin: 10px 0 15px;
    }

.category-ipt {
    background: url(../images/toDown.png) no-repeat right;
    cursor: pointer;
    border-radius: 4px 0 0 4px;
    width: 120px;
    padding:0px;
    padding-left:3px;
}

.category-box {
    position: absolute;
    background: #fff;
    top: 34px;
    border-radius: 3px;
    border: 1px solid #afafaf;
    box-shadow: 0 2px 4px rgba(0,0,0,.3);
    z-index: 9;
    display: none;
}

    .category-box .table {
        margin: 0;
    }

        .category-box .table tr td {
            padding: 0;
        }

            .category-box .table tr td:nth-child(2) {
                border-left: 1px solid #ddd;
                border-right: 1px solid #ddd;
            }

            .category-box .table tr td ul li {
                padding: 5px 8px;
            }

                .category-box .table tr td ul li:hover {
                    cursor: pointer;
                    background: #f2f2f2;
                }

            .category-box .table tr td ul {
                overflow-y: auto;
                height: 200px;
                padding: 8px 0;
                width: 125px;
            }

.cate-active {
    background: #5992ed !important;
    color: #fff;
}

.categroy2 ul {
    display: none;
}

.categroy3 ul {
    display: none;
}

.cate-close {
    position: absolute;
    right: -5px;
    top: -6px;
    font-size: 18px;
    color: #636363;
    border-radius: 5px;
}
/* 列表	*/
.mapinfo-list li span {
    background: url(../images/marker_1.png) no-repeat;
    width: 21px;
    height: 30px;
    display: block;
    text-align: center;
    color: #fff;
    line-height: 24px;
}

.mapinfo-list li {
    display: flex;
    padding: 15px;
    border-bottom: 1px dashed #ddd;
}

    .mapinfo-list li:hover span {
        background: url(../images/marker_2.png) no-repeat;
    }

    .mapinfo-list li:hover {
        background: #f2f2f2;
        cursor: pointer;
    }

    .mapinfo-list li div h3 {
        margin: 3px 0 10px 0;
        font-size: 16px;
        color: #5992ed;
    }

    .mapinfo-list li div p {
        margin: 0;
    }

    .mapinfo-list li div {
        margin-left: 10px;
        flex:1;
        margin-right:10px;
    }

.back-list {
    border-radius: 15px;
    width: 88px;
    height: 29px;
    line-height: 27px;
    border: 1px solid #85B6FF;
    position: absolute;
    font-size: 14px;
    text-align: center;
    top: 6px;
    right: 10px;
    cursor: pointer;
}

    .back-list:hover {
        opacity: 0.8;
    }

.mapinfo-case {
    position: absolute;
    top: 42px;
    left: 0;
    width: 380px;
    background: #fff;
    box-shadow: 0 2px 4px;
    transition: 0.6s;
    -moz-transition: 0.6s;
    -webkit-transition: 0.6s;
    -o-transition: 0.6s;
    display: none;
}

.mapinfo-case-colse {
    left: -380px;
}

.sfbtn {
    position: absolute;
    top: 180px;
    width: 16px;
    height: 69px;
    background: white;
    right: -16px;
    box-shadow: 2px 1px 2px rgba(0,0,0,.3);
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 18px;
    cursor: pointer;
}

    .sfbtn:hover {
        background: #f2f2f2;
        text-decoration: none;
    }

/*************  滚动条  ************/

.gdt {
    overflow-y: auto;
    margin-right: 0px;
}

    .gdt::-webkit-scrollbar {
        width: 4px;
        height: 4px;
    }

    .gdt::-webkit-scrollbar-track {
        background: rgba(0,0,0,.1);
        border-radius: 4px;
    }

    .gdt::-webkit-scrollbar-thumb {
        background: rgba(0,0,0,.2);
        border-radius: 4px;
    }

        .gdt::-webkit-scrollbar-thumb:hover,
        ::-webkit-scrollbar-thumb:active {
            background: rgba(0,0,0,.4);
        }

.scrollbarwidth::-webkit-scrollbar {
    width: 0px;
}

.go-list {
    border-radius: 15px;
    width: 88px;
    height: 29px;
    line-height: 29px;
    border: 1px solid #85B6FF;
    position: relative;
    -webkit-transition: top .3s,width .3s,border .3s,left .3s,margin .3s,right .3s;
    transition: top .3s,width .3s,border .3s,left .3s,margin .3s,right .3s;
    float: right;
    margin-right: 4%;
    margin-top: 8px;
    text-align: center;
    color: #fff;
    font-size: 14px;
    cursor: pointer;
}

#showTK {
    position: absolute;
    right: 20px;
    bottom: 15px;
    z-index: 1999;
    overflow: hidden;
    width: 255px;
    border-radius: 3px;
    line-height: 22px;
    text-align: left;
    background: rgba(255,255,255,.8);
    padding: 10px;
    box-shadow: 0 2px 6px rgba(0,0,0,.4);
    outline: 6px solid rgba(0,0,0,.5);
}

    #showTK p {
        margin: 0;
    }

.divIcon {
    background: url(../images/marker_blue.png) no-repeat;
    color:#FFF;
}
.new_divIcon {
    background: url(../images/marker_red.png) no-repeat;
    color: #FFF;
}
.icon_zi {
    font-size: 15px;
    line-height: 30px;
    text-align: center;
    font-family: Arial, Helvetica, sans-serif;
}

#detail-div {
    background-color: #3385FF;
    text-align: left;
    padding-left: 4%;
    height: 45px;
    line-height: 45px;
    font-size: 16px;
}

#searchType {
    border-radius: 0;
    width: 120px;
    padding:0px;
    padding-left:3px;
}

.loading {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: #000;
    opacity: 0.7;
    z-index: 10000;
    display: flex;
    justify-content: center;
    align-items: center;
}
